{
	"name": "form/local/input/stock/stock-product1/hdr.json",
	"stock-product": {
		"field": {
			"pr": {
				"product_group": "",
				"unit_multiplier": ""
			},
			"st": {
				"info": "",
				"amount": "",
				"currency_id": "",
				"event_time": "",
				"event_type": "",
				"json_data": {
					"average_balance": "",
					"average_price": "",
					"average_price_change_date": "",
					"company_id": "",
					"cost_center": "",
					"cost_price__unit": "",
					"customer_project": "",
					"event_maker_id": "",
					"foreign_price_change_date": "",
					"foreign_purchase_price": "",
					"manufacturing_lot": "",
					"order_row": "",
					"orderer_id": "",
					"price_confirmation": "",
					"project_id": "",
					"purch_avg_price_amount": "",
					"purch_avg_price_change_date": "",
					"purchase_average_price": "",
					"purchase_costs": "",
					"purchase_price__unit": "",
					"purchase_price_change_date": "",
					"purchase_price_total": "",
					"sales_price__unit": "",
					"sales_price_total": "",
					"stock_balance": "",
					"stock_balance_wip": "",
					"stock_place": "",
					"supplier_id": "",
					"time": "",
					"transfer_id": ""
				},
				"product_id": "",
				"stock_id": ""
			}
		},
		"rec": {
			"order-purchase": {
				"lckehinnat": "Purchase order",
				"lckohinnat": "Purchase order"
			},
			"stock-product": {
				"rvarsaldo": "Product stock",
				"y2": "Product stock"
			}
		},
		"order-purchase": {
			"lckehinnat": "Purchase order",
			"lckohinnat": "Purchase order"
		},
		"stock-product": {
			"amount__unit2": "Product stock",
			"purchase_price__unit2": "Product stock",
			"sales_price__unit2": "Product stock",
			"stock_balance2": "Product stock"
		}
	}
}
